
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>jQuery实现Tab菜单滚动切换的方法_jquery / iVAN</title>

    <meta name="description" content="jQuery实现Tab菜单滚动切换的方法_jquery 本文实例讲述了jQuery实现Tab菜单滚动切换的方法.分享给大家供大家参考.具体如下: 这是一款jQuery实现让你的Tab菜单滚动的代码,先运行一下看看效果咋样?是不是超不错,让你的网页变得灵动起来,不再静止,学习jquery的朋友也可作为范例来参考吧. 运行效果截图如下: 在线演示地址如下: http://demo.jb51.net/js/2015/jquery-tab-menu-cha-style-codes/ 具体代码如下: &lt;!DOCTYPE html PUBLIC &quot ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">jQuery实现Tab菜单滚动切换的方法_jquery</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文实例讲述了jQuery实现Tab菜单滚动切换的方法。分享给大家供大家参考。具体如下：</p>
<p>这是一款jQuery实现让你的Tab菜单滚动的代码,先运行一下看看效果咋样?是不是超不错,让你的网页变得灵动起来,不再静止,学习jquery的朋友也可作为范例来参考吧.</p>
<p>运行效果截图如下：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE1OTIxMTYzNzQ0OTgwLnBuZw==.jpg"></p>
<p>在线演示地址如下：</p>
<p>http://demo.jb51.net/js/2015/jquery-tab-menu-cha-style-codes/</p>
<p>具体代码如下：</p>
<pre>
&lt;!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd"&gt;
&lt;html lang="en"&gt;
&lt;head&gt;
&lt;title&gt;jQuery 让你的Tab菜单滚动的代码&lt;/title&gt;
&lt;script type="text/javascript" src="jquery1.3.2.js"&gt;&lt;/script&gt;
&lt;style&gt;
 body {
  font-family:arial;
  font-size:12px;
 }
 a {
  color:#333;
  text-decoration:none;
  display:block;
 }
 a:hover {
  color:#888;
  text-decoration:none;
 }
 #moving_tab {
  overflow:hidden;
  width:300px;
  position:relative
  border:1px solid #ccc;
  margin:0 auto;
 }
  #moving_tab .tabs {
   position:relative;
   height:30px;
   padding-top:5px;
   cursor:default;
  }
  #moving_tab .tabs .item {
   position:relative;
   z-index:10;
   float:left;
   display:block;
   width:150px;
   text-align:center;
   font-size:14px;
   font-weight:700;
  }
  #moving_tab .tabs .lava {
   position:absolute;
   top:0; left:0;
   z-index:0;
   width:150px;
   height:30px;
   background:#abe3eb;
  }
  #moving_tab .content {
   position:relative;
   overflow:hidden;
   background:#abe3eb;
   border-top:1px solid #d9fafa;
  }
  #moving_tab .panel {
   position:relative;
   width:600px;
  }
  #moving_tab .panel ul {
   float:left;
   width:300px;
   padding:0;
   margin:0;
   list-style:none;
  }
   #moving_tab .panel ul li {
    padding:5px 0 5px 10px;
    border-bottom:1px dotted #fff;
   }
 &lt;/style&gt;
 &lt;script&gt;
 $(document).ready(function () {
  $('.lava').css({left:$('span.item:first').position()['left']});
  $('.item').mouseover(function () {
   $('.lava').stop().animate({left:$(this).position()['left']}, {duration:200});
   $('.panel').stop().animate({left:$(this).position()['left'] * (-2)}, {duration:200});
  });
 });
 &lt;/script&gt;
&lt;/head&gt;
&lt;body&gt;
&lt;div id="moving_tab"&gt;
 &lt;div class="tabs"&gt;
  &lt;div class="lava"&gt;&lt;/div&gt;
  &lt;span class="item"&gt;Popular Posts&lt;/span&gt;
  &lt;span class="item"&gt;Recent Posts&lt;/span&gt;
 &lt;/div&gt;
 &lt;div class="content"&gt;
  &lt;div class="panel"&gt;
   &lt;ul&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 01 Item 01&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 01 Item 02&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 01 Item 03&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 01 Item 04&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 01 Item 05&lt;/a&gt;&lt;/li&gt;
   &lt;/ul&gt;
   &lt;ul&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 02 Item 01&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 02 Item 02&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 02 Item 03&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 02 Item 04&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href='#'&gt;Panel 02 Item 05&lt;/a&gt;&lt;/li&gt;
   &lt;/ul&gt;
  &lt;/div&gt;
 &lt;/div&gt;
&lt;/div&gt;
&lt;/body&gt;
&lt;/html&gt;</pre>
<p>希望本文所述对大家的jQuery程序设计有所帮助。</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索jquery<br />
                    ，                滚动切换<br />
                                    Tab菜单<br />
                                    jquery tab 滚动条、滚动条控制tab切换、滚动切换tab、jquery tab切换、jquery实现tab切换，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 00:18:30</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/jquery/" title="jquery">jquery</a>, <a href="https://www.iamivan.net/tag/%e6%bb%9a%e5%8a%a8%e5%88%87%e6%8d%a2/" title="滚动切换">滚动切换</a>, <a href="https://www.iamivan.net/tag/tab%e8%8f%9c%e5%8d%95/" title="Tab菜单">Tab菜单</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>jQuery实现Tab菜单滚动切换的方法_jquery的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDW830p.html" rel="bookmark">jQuery实现tab标签自动切换的方法&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jQuery实现tab标签自动切换的方法.分享给大家供大家参考.具体实现方法如下: 复制代码 代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xht			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Nz752RM.html" rel="bookmark">jQuery实现tab标签自动切换的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了jQuery实现tab标签自动切换的方法,实例分析了jQuery操作tab标签的技巧,涉及addClass.siblings及removeClass链式操作的技巧,需要的朋友可以参考下     本文实例讲述了jQuery实现tab标签自动切换的方法.分享给大家供大家参考.具体实现方法如下:   代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://ww			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1NmgKp.html" rel="bookmark">jQuery模拟新浪微博首页滚动效果的方法&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jQuery模拟新浪微博首页滚动效果的方法.分享给大家供大家参考.具体实现方法如下: 复制代码 代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xh			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOnklRp.html" rel="bookmark">jQuery插件multiScroll实现全屏鼠标滚动切换页面特效&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				经常看到在一些产品介绍页,看到全屏滚动的特效,今天推荐款jQuery插件给大家,jQuery全屏鼠标滚动切换页面特效插件multiScroll.js,支持众多的参数自定义配置,scrollingSpeed:切换速度.easing:动画效果.navigation:false是否出现导航,还支持事件Callback函数调用,onLeave.afterLoad等,效果还是和不错的,浏览器兼容方面:IE8, 9, Opera 12.以及现代的浏览器,需要浏览器支持CSS3属性,推荐学习和使用. 使用方法			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmVxxaz.html" rel="bookmark">打造简易可扩展的jQuery&sol;CSS3 Tab菜单</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:打造简易可扩展的jQuery/CSS3 Tab菜单 今天我们利用jQuery和CSS3来打造一款简易而且扩展性强的Tab菜单,这款Tab菜单在切换时也有滑块的效果,先来看看效果图: 由与Tab菜单比较假单,你也可以用CSS代码定制你自己需要的外观. 我们可以在这里看到这款Tab菜单的DEMO演示. 看完演示,再来解读一下这款Tab菜单的源代码,主要由CSS代码和jQuery代码两块. 先是上简单的HTML代码: &lt;figure class=&quot;tabBlock&quot;&gt; &l			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bad73wz.html" rel="bookmark">jQuery模拟新浪微博首页滚动效果的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了jQuery模拟新浪微博首页滚动效果的方法,实例分析了jQuery使用animate.css等方法实现滚动特效的技巧,具有一定参考借鉴价值,需要的朋友可以参考下     本文实例讲述了jQuery模拟新浪微博首页滚动效果的方法.分享给大家供大家参考.具体实现方法如下:   代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqDYoOb.html" rel="bookmark">jQuery实现的图文高亮滚动切换特效实例&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jQuery实现的图文高亮滚动切换特效.分享给大家供大家参考.具体如下: 这里介绍jQuery图文高亮滚动切换特效,jQuery鼠标滑过图文开关灯切换特效,背景变暗,子内容向上滑动显示出来,鼠标的操作感极强,希望大家喜欢本效果. 运行效果截图如下: 具体代码如下: &lt;!DOCTYPE html&gt; &lt;html lang=&quot;en&quot;&gt; &lt;head&gt; &lt;title&gt;jQuery图文高亮滚动切换&lt;/title&gt; &lt;s			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYl05b.html" rel="bookmark">jquery编写Tab选项卡滚动导航切换特效&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例为大家分享jquery编写Tab选项卡切换特效,供大家参考,具体内容如下 效果说明:点击tab导航,页面滑动到下方相应板块.并且当页面通过鼠标滚动下去时,上方的tab也可以自动切换到当前位置的板块上. 代码说明:js中对两个动作分别写,一个是tab点击下滑到相应板块位置:一个是鼠标滚动下去的时候tab判定当前页面滚动高度切换tab. js: $(document).ready(function(){ $('.switch-tab&gt;li').click(function(){ var s=			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjQRXNz.html" rel="bookmark">jquery实现图片左右切换的方法&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jquery实现图片左右切换的方法.分享给大家供大家参考.具体实现方法如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3r1Az.html" rel="bookmark" class="title">jfinal如何获取html页面中&amp;amp&semi;amp&semi;lt&semi;image&amp;amp&semi;amp&semi;gt&semi;标签中src的值</a>
					<div>
						问题描述 jfinal如何获取html页面中&lt;image&gt;标签中src的值 如何用JFinal在后台获取src中${imagePath!}这个值					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj53Zz.html" rel="bookmark" class="title">CSS网页布局学习过程中选择什么软件来辅助？</a>
					<div>
						css|过程|网页 CSS网页布局开发应该使用什么软件呢?这是一个非常常见的问题.往往会令新手朋友感觉迷茫,今天就这个问题我们来说一说吧.如果你有什么想法可以参与评论,大家集思广议吧. 有很多朋友是用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMl7nnb.html" rel="bookmark" class="title">同文件夹内文本搜索器&lpar;vbs&rpar;</a>
					<div>
						&lt;HTML&gt;&lt;HEAD&gt;&lt;TITLE&gt;同文件夹内文本搜索器(vbs)&lt;/TITLE&gt; &lt;META http-equiv=Content-Type  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaryXM.html" rel="bookmark" class="title">SQL Server 2008的I&sol;O性能监控</a>
					<div>
						I/O性能诊断 SQL Server性能非常依赖于I/O子系统.除非你的数据库适合物理内存,SQL  Server经常地会有数据库页面进出缓存池.这样就发生了实质的I/O流量.同样,在事务被明确的提交 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKdy1p.html" rel="bookmark" class="title">使用跨项目引用</a>
					<div>
						教程需求 在开始之前,确保对本节的系统要求有所了解. 前提条件 本文假定您拥有以下技术的基本知识: 复合应用程序和面向服务架构(SOA) Web 服务 本教程所需要的软件 开始之前,需要在您的计算机中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaJZKM.html" rel="bookmark" class="title">python简单实现基于SSL的IRC bot实例</a>
					<div>
						         本文实例讲述了python简单实现基于SSL的 IRC bot.分享给大家供大家参考.具体如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PG6jM.html" rel="bookmark" class="title">使用PhotoShop打造一个企业网站首页设计制作全过程</a>
					<div>
						先整理好需要做的内容至一个文件夹中. 打开photoshop新建一个空白面板. 选择矩形工具绘制一个980*auto的图形. 结果如下: 分类: PS入门教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwDQap.html" rel="bookmark" class="title">重装win7旗舰版系统后总是无限重启的解决方法</a>
					<div>
						  重装win7旗舰版系统后总是无限重启的解决方法          1.启动电脑,按F8进入安全模式,然后在命令提示符窗口中输入&quot;DISM.exe / image: C: [windows ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Zx53b.html" rel="bookmark" class="title">win7怎么配置静态IP地址&quest;</a>
					<div>
						  win7怎么配置静态IP地址 步骤一:需要从网络管理员处获得您的IP地址. 点击操作系统屏幕左下角&quot;开始&quot;按钮,选择&quot;控制面板&quot;,找到&quot;查看网络状 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjm3Ab.html" rel="bookmark" class="title">联想ThinkPad笔记本键盘字母为什么变数字</a>
					<div>
						  联想ThinkPad笔记本键盘字母变数字只是笔记本键盘的一个特殊功能,大多数FN组合键是使用FN键加上ESC或者F1~F12键来实现的,但是也有一些厂商(例如IBM.COMPAQ和SONY)的机型 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGVm5p.html" rel="bookmark" class="title">JavaScript中如何使用cookie实现记住密码功能及cookie相关函数介绍&lowbar;javascript技巧</a>
					<div>
						cookie是网站设计者放置在客户端(浏览器)的小文本文件,cookie不仅能够实现保存密码功能,还可以通过cookie保存最近浏览记录增加用户体验. 在登录界面添加记住密码功能,我首先想到的是在ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWddBp.html" rel="bookmark" class="title">python实现简单温度转换的方法&lowbar;python</a>
					<div>
						本文实例讲述了python实现简单温度转换的方法.分享给大家供大家参考.具体分析如下: 这是一段简单的python代码,用户转换不同单位的温度,适合初学者参考 复制代码 代码如下: def c2f(t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjR76p.html" rel="bookmark" class="title">java-怎么解决这个报错的问题？</a>
					<div>
						问题描述 怎么解决这个报错的问题? ,CNN图图快乐是自己图图图1888529958555555525555 解决方案 解决64位进程调用32位库文件报错问题解决对Eclipse的项目使用Valida ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ7ROp.html" rel="bookmark" class="title">fastreport&period;net多个page页如何交替打印</a>
					<div>
						问题描述 fastreport有Page1和Page2两个页面如何让打印顺序是Page1,Page2,Page1,Page1而不是Page1打印完所有页了之后再打page2 解决方案 解决方案二:转成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RXVJz.html" rel="bookmark" class="title">《Exchange Server 2013 SP1管理实践》&mdash;&mdash;2&period;2 部署域控制器</a>
					<div>
						2.2 部署域控制器 本节创建名称为&quot;book.local&quot;的域.Windows Server 2012 R2操作系统安装完成后,需要完成以下任务. (1)重命名计算机. (2)更 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEOlEM.html" rel="bookmark" class="title">c&plus;&plus;-关于常量表达式的新手问题</a>
					<div>
						问题描述 关于常量表达式的新手问题 各位前辈,我最近在自学C++prime5,里面有一段关于常量表达式的概念把我搞混了 里面有这么一段关于常量表达式的定义: 常量表达式是指值不会改变并且在编译的过程中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKlgWz.html" rel="bookmark" class="title">企业倾向选择自由职业者，哪些技能你得会？</a>
					<div>
						自由职业者的网站Upwork最新的关于最受欢迎的技能报告被诸如机器人.区块链和比特币等尖端技术所淹没. 在行业缺乏训练有素的开发人员背景下,企业显然更倾向于选择自由职业者,以便在快速变化的竞争格局中与 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0jOyM.html" rel="bookmark" class="title">乌镇网采用Discuz&excl;7&period;0传播水乡文化</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 近日,乌镇再次成为人们关注的焦点.虽然五一长假取消,但是清明.端午等短途游急剧升温,乌镇.西塘.周庄等水乡深受游客青睐.据记者了解到,清明.端午等假日期 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLXe8M.html" rel="bookmark" class="title">缓存 数据库 java-java查询oracle数据库问题（菜鸟问题）</a>
					<div>
						问题描述 java查询oracle数据库问题(菜鸟问题) 我从oracle数据库查一张表比如A,大约有1000w条数据,我需要经常用到这张表的一个字段(字段1)做比较查询,所以想把它放到缓存里.我用的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0m9xp.html" rel="bookmark" class="title">Linux c中define的用法小结&lowbar;C 语言</a>
					<div>
						define的用法只是一种纯粹的替换功能,宏定义的替换是预处理器处理的替换. 一:简单的宏定义用法 格式:#define 标识符 替换内容 替换的内容可以是数字,字符,字符串,特殊字符和空格,后面是什 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7Y4Bb.html" rel="bookmark" class="title">Debian 7服务器迁移重新配置Web服务的一些细节备忘</a>
					<div>
						首先要安装编译环境,虽然我们通过apt-get可以方便的绕过手动编译的环节,但是一些程序包可能内置编译命令,可以编译一些扩展程序,如果不安装编译环境,这些扩展程序将失效.通常通过下面的命令直接安装开发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Z5jJz.html" rel="bookmark" class="title">asp&period;net生成缩略图示例方法分享&lowbar;实用技巧</a>
					<div>
						做站的时候经常会遇到要生成缩略图的功能,因为可能不同的情况需要用来不同大小的缩略图. 本文生成的图片都为正方形,只有正方形的缩略图才是保证图片足够清晰. 当我我这里说的正方形是先按比例压缩,然后加一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6ywqM.html" rel="bookmark" class="title">英国大数据：大数据的积极拥泵者</a>
					<div>
						1.国家战略 可以说,英国是大数据的积极拥抱者.无论是政府.研究机构,还是企业,都已经开始行动,抢占&quot;数据革命&quot;先机. 早在2011年11月,英国政府就发布了对公开数据进行研究的战 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZQw3b.html" rel="bookmark" class="title">独家 &vert; 蔡自兴教授当选IEEE Fellow后 首发表获奖感言！</a>
					<div>
						11月底的时候,全球最大的非营利专业技术学会IEEE(国际电气与电子工程师协会)公布了2017年度Fellow名单.本年度中国大陆共有18位科学家当选,中国香港和台湾地区共有14位科学家当选. 根据I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jZ1Rp.html" rel="bookmark" class="title">手机登录exchange总是提示用户名或密码错误，怎么解决啊</a>
					<div>
						问题描述 用手机登录exchange,服务器验证通过了,为什么进到邮箱提示用户名或密码错误啊,电脑能登录,用户名密码肯定没错,怎么解决啊 解决方案 解决方案二:弄了一天了都不行,怎么办,是不是要在服务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boqJREp.html" rel="bookmark" class="title">天云科技与中华电信签云计算合作备忘录</a>
					<div>
						中国云计算行业领导者北京天云融创科技(以下称 天云科技)与台湾电信龙头中华电信,双方于12月16日签署合作备忘录(MOU),未来将致力于两岸云计算服务.云计算解决方案及ICT(信息技术与通信技术)智能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqgarKz.html" rel="bookmark" class="title">苹果开放加密库，鼓励第三方开发者增加 App 安全</a>
					<div>
						苹果昨天宣布,公司将开放加密库,并让第三方开发者为自己的应用带来&quot;高级安全功能&quot;.向开发者开放的加密库与苹果用来保护 iOS 和 OS X 的相同. 开发者可以访问苹果高级安全功能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrvmr6M.html" rel="bookmark" class="title">js如何改变文章的字体大小&lowbar;javascript技巧</a>
					<div>
						最近发现有许多朋友提问:使用js如何改变一篇文章的字体的大小? 小编查阅了相关文章,为大家整理了几个小案例,供大家参考,具体内容如下 效果图: 点击大.小按钮,随时切换字体大小 具体代码: &lt;h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLB458b.html" rel="bookmark" class="title">广西凯源酒精厂违规生产引发泄露污染左江</a>
					<div>
						中广网北京1月31日消息(记者许大为张垒)据经济之声&lt;天下财经&gt;报道,中国产糖大都崇左左江河遭污染,造成近2万斤网箱鱼死亡.蔗糖产量位居全国首位的广西崇左,一直有中国糖都之称.可是最近有当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Dmvxb.html" rel="bookmark" class="title">如何设置SOAP的版本</a>
					<div>
						问题描述 webservice用的是Soap1.2版本,在VS中添加web引用不能正确找到发布的方法.如果把webservice改成Soap1.1版本,VS中添加web引用就可以正确找到发布的方法.如 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
